SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001083SiT!otherpublic2010-02-20 10:302010-03-27 12:30
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001083: Support for php5.2 and up - Issues found are mostly IMAP
DescriptionList of bugs regarding to php5.2 and up
http://bugs.sitracker.org/view.php?id=985 [^]


(more to come when I find them)
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000985closedpaulh Error message: Warning imap_open() expects parameter 4 to be long 
parent of 0001135closedivan need to switch from mysql_escape_string to mysql_real_escape_string 

-  Notes
User avatar (0002518)
ivan (administrator)
2010-02-27 12:07

I think this means that all the issues relating to running SiT! with PHP 5.3 are now resolved. Please reopen this and relate more bugs if more issues come to light.

- Issue History
Date Modified Username Field Change
2010-02-20 10:30 Tomse New Issue
2010-02-20 10:31 Tomse Relationship added parent of 0000985
2010-02-20 11:26 ivan Status new => confirmed
2010-02-20 11:26 ivan Target Version => 3.60
2010-02-27 12:07 ivan Note Added: 0002518
2010-02-27 12:07 ivan Status confirmed => resolved
2010-02-27 12:07 ivan Fixed in Version => Current SVN
2010-02-27 12:07 ivan Resolution open => fixed
2010-02-27 12:07 ivan Assigned To => ivan
2010-03-12 16:38 ivan Relationship added parent of 0001135
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker